From: Songlin Ren <[email-masked]>
Date: Thu, 18 Nov 1993 14:43:05 GMT

*****************************************************************************

The Bill to the 2nd Council Teleconference

<<Recommendation of The coordinator for 
	the Anti-Discrimination Working Committee of the 
	5th IFCSS>>

	-By Personnel Committee of 5th IFCSS Council

	Dear Chair and Co-Chair:

	The 5th IFCSS President Lin Changsheng has nominated 
	Ms. Zhong Ling as the coordinator for the Anti-Discrimination 
	Working Committee. The Personnel Committee has interviewed
	the nominee and has preliminarily approved. Ms. Zhong is a very
	active person in the IFCSS. She has many new ideas to orgnize the CCS
	community fighting with our right. She have collected several cases and
	discussed with many CCS to encourage them participate. On behalf the 
	Personnel Committee, I send the vita of the Ms. Zhong and 
	the proposals(it will send later) of the working committee 
	written by Ms. Zhong 
	to the 2nd Council Teleconference for approve. We have 
	find out all of  Ms. Zhong is very qualified and I feel 
	greatly honored to introduce Ms. Zhong to the Council.

	Ren Songlin
	Chair, Personnel Committee of the 5th IFCSS Council

=====================================================

To: Council of IFCSS
From: IFCSS HQ

I hereby nominate Zhong Ling as the coordinator for
the Anti-Discrimination Working Committee. Zhong Ling
was former President of CSSA in Wayne State University,
the delegate to IFCSS 4th and 5th congresses. 
She has the experience and commitment to do the job.

Please approve this nomination in the upcoming conference.

Thank you.

Sincerely,

Lin Changsheng
President of IFCSS

==============================================================

Name:  Zhong Ling

Tel: (313)832-4306
e-mail: [email-masked] 

1976-77:        Worker, Baoding Pharmaceutical Plant, Baoding, Hebei, China.

1978-82:        Student of English, Hebei Normal University, Shijiazhuang, 
                Hebei, China.

1982-83:        English Instructor, Baoding Teachers' Collge, Baoding, Hebei, 
                China.

1983-86:        Graduate Student in English Language and Literature, Sichuan 
                Foreign Language Institute, Chongqing, Sichuan, China.

1986-90:        English Instructor, University of International Business and 
                Economics, Beijing, China.

1990-present:   Graduate Student in Master Program of Business Administration,
                Wayne State University, Detroit, Michigan, USA.

Activities:

                President, Association of Graduate Students, Sichuan Foreign 
                Language Institue, Chongqing, China, 1985-86.

                President, Friendship Association of Chinese Students and 
                Scholars, Wayne State University, Michigan, 1982-83.

                Delegate to IFCSS 4th and 5th Congress.

===========================================================

               The proposal of Anti-Discrimination Working Committee

			   (The Committee will send later)

****************************** END *******************************************